## libotr 3.1.0-0nix3

=== debian/changelog ===
libotr (3.1.0-0nix3) unstable; urgency=low

  * Release 3.1.0 - rebuilt for Pidgin 2.3.0

 -- Gabriel Schulhof <nix@go-nix.ca>  Sat,  1 Dec 2007 03:02:16 +0200

libotr (3.1.0-0nix2) unstable; urgency=low

  * Release 3.1.0 - rebuilt

 -- Gabriel Schulhof <nix@go-nix.ca>  Wed, 14 Nov 2007 15:36:26 +0200

libotr (3.1.0-0nix1) unstable; urgency=low

  * Release 3.1.0 - re-built

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun, 28 Oct 2007 16:46:01 +0200

libotr (3.1.0-0nix0) unstable; urgency=low

  * Release 3.1.0 - straight from upstream

 -- Gabriel Schulhof <nix@go-nix.ca>  Sat,  4 Aug 2007 20:33:54 +0300

libotr (3.0.0-0nix1) unstable; urgency=low

  * Re-build

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu,  2 Aug 2007 01:18:36 +0300

libotr (3.0.0-0nix0) unstable; urgency=low

  * Initial port

 -- Gabriel Schulhof <nix@go-nix.ca>  Tue, 27 Mar 2007 13:58:52 +0200
