=== debian/control ===
Source: libotr
Section: libs
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0), libgcrypt11-dev
Standards-Version: 3.6.0

Package: libotr-dev
Section: devel
Architecture: any
Depends: libotr2 (= ${Source-Version})
Description: Development files for libotr

Package: libotr2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Off-the-record private instant messaging library

Package: libotr2-dbg
Section: devel
Architecture: any
Depends: libotr2 (= ${Source-Version})
Description: Debug symbols for libotr
