## libotr 3.1.0-0nix4

=== debian/changelog ===
libotr (3.1.0-0nix4) unstable; urgency=low

  * libotr-dev depends on libgcrypt11-dev

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun,  9 Dec 2007 20:24:36 +0200
