=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libotr-dev
 Section: devel
 Architecture: any
-Depends: libotr2 (= ${Source-Version})
+Depends: libotr2 (= ${Source-Version}), libgcrypt11-dev
 Description: Development files for libotr
 
 Package: libotr2
