## libotr 3.2.0

=== debian/changelog ===
libotr (3.2.0-4ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: multiple heap-based buffer overflows (LP: #1034623)
    - 0001-Use-ceil-instead-of-floor-to-compute-the-size-of-the.patch,
      0002-More-thorough-base64-fix.patch,
      0003-One-more-otrl_base64_decode-in-the-toolkit.patch:
      patches from upstream
    - CVE-2012-3461

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 09 Aug 2012 15:12:38 +0200

libotr (3.2.0-4) unstable; urgency=low

  * lintian cleanup:
    + remove dh_make template
    + switch to source format 3.0 quilt
    + fix missing copyright warning
    + fix debhelper build-depend versionning
    + add homepage field

 -- Thibaut VARENE <varenet@debian.org>  Mon, 26 Dec 2011 18:33:08 +0100

libotr (3.2.0-3) unstable; urgency=low

  * Ship libotr.pc (Closes: #590035)

 -- Thibaut VARENE <varenet@debian.org>  Mon, 31 Oct 2011 20:44:01 +0100

libotr (3.2.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs in libtool la file(s).
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval Closes: #619674

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Jun 2011 14:39:28 +0200

libotr (3.2.0-2) unstable; urgency=low

  * Fix outdated config.{sub,guess} (Closes: #529461)

 -- Thibaut VARENE <varenet@debian.org>  Wed, 11 Nov 2009 16:47:13 +0100

libotr (3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Thibaut VARENE <varenet@debian.org>  Sun, 22 Jun 2008 22:48:01 +0200

libotr (3.1.0-2) unstable; urgency=low

  * Closes: #459458: -dev package now depends on libgcrypt11-dev

 -- Thibaut VARENE <varenet@debian.org>  Sun, 13 Jan 2008 18:42:33 +0100

libotr (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Thibaut VARENE <varenet@debian.org>  Mon, 20 Aug 2007 21:24:29 +0200

libotr (3.0.0+cvs20070515-1) unstable; urgency=low

  * Upstream snapshot to work with pidgin-otr (Closes: #423722)

 -- Thibaut VARENE <varenet@debian.org>  Tue, 15 May 2007 18:55:22 +0200

libotr (3.0.0-2) unstable; urgency=low

  * Fix typo: "malformed messahes" (Closes: #345400)

 -- Thibaut VARENE <varenet@debian.org>  Mon,  2 Jan 2006 19:52:18 +0100

libotr (3.0.0-1) unstable; urgency=low

  * New upstream release (closes: #337851)
  * Support for OTR protocol version 2

 -- Thibaut VARENE <varenet@debian.org>  Sat, 19 Nov 2005 00:08:41 +0100

libotr (2.0.2-1) unstable; urgency=high

  * New upstream release
  * Fixes a potential security issue (buffer overflow in src/privkey.c)

 -- Thibaut VARENE <varenet@debian.org>  Mon, 16 May 2005 18:53:59 +0200

libotr (2.0.1-1) unstable; urgency=low

  * New upstream release
  * First Debian upload (closes: #291261)

 -- Thibaut VARENE <varenet@debian.org>  Wed, 23 Feb 2005 20:20:06 +0100

libotr (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- OTR Dev Team <otr@cypherpunks.ca>  Tue, 08 Feb 2005 15:00:13 -0500

libotr (1.99.0-1) unstable; urgency=low

  * Initial Release.

 -- OTR Dev Team <otr@cypherpunks.ca>  Wed, 02 Feb 2005 09:37:01 -0500
