## libotr 3.2.1

=== debian/changelog ===
libotr (3.2.1-1+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2016-2851: Integer overflow on 64-bit architectures when receiving 4GB
    messages

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Mar 2016 16:33:58 +0100

libotr (3.2.1-1+deb7u1) stable; urgency=medium

  * Non-maintainer upload with maintainer's agreement.
  * Disable insecure OTRv1 protocol (Closes: #725779)

 -- intrigeri <intrigeri@debian.org>  Sun, 22 Dec 2013 11:35:06 +0100

libotr (3.2.1-1) unstable; urgency=high

  * Fix potential buffer overflow in base64 routines (Closes: #684121)

 -- Thibaut VARENE <varenet@debian.org>  Tue, 07 Aug 2012 12:24:15 +0200
