=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libotr
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thibaut VARENE <varenet@debian.org>
+Maintainer: Thibaut VARENE <varenet@debian.org>
 Build-Depends: debhelper (>= 7.0.0), libgpg-error-dev (>= 1.0), libgcrypt11-dev (>= 1.2.0), autotools-dev
 Standards-Version: 3.9.2
 Homepage: http://www.cypherpunks.ca/otr/
