## libotr 4.0.0

=== debian/changelog ===
libotr (4.0.0-2.2ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: memory corruption vulnerability
    - debian/patches/CVE-2016-2851.patch: prevent integer overflow in
      src/proto.c.
    - CVE-2016-2851

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Mar 2016 08:38:26 -0500

libotr (4.0.0-2.2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to update libtool for ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Dec 2013 17:16:41 +0000

libotr (4.0.0-2.2) unstable; urgency=low

  * Non-maintainer upload
  * Upload experimental version to unstable
  * Bump standards version: no changes

 -- Micah Anderson <micah@debian.org>  Fri, 10 May 2013 21:20:07 -0400

libotr (4.0.0-2.1) experimental; urgency=low

  * Non-maintainer upload.
  * Add message_fragment_fix.patch (Closes: #698746)

 -- Micah Anderson <micah@debian.org>  Sat, 09 Mar 2013 13:14:12 -0500

libotr (4.0.0-2) unstable; urgency=low

  * Remove Conflicts with libotr2 (Closes: #689667)

 -- Thibaut VARENE <varenet@debian.org>  Sat, 06 Oct 2012 11:51:03 +0200

libotr (4.0.0-1) unstable; urgency=low

  * New upstream release, upload to unstable

 -- Thibaut VARENE <varenet@debian.org>  Sat, 29 Sep 2012 12:04:49 +0200

libotr (4.0.0~rc3-1) experimental; urgency=low

  * New upstream pre-release

 -- Thibaut VARENE <varenet@debian.org>  Tue, 28 Aug 2012 01:04:46 +0200

libotr (4.0.0~rc1-1) experimental; urgency=low

  * New upstream pre-release (Closes: #685664)

 -- Thibaut VARENE <varenet@debian.org>  Fri, 24 Aug 2012 17:14:22 +0200
