=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libotr
 Section: libs
 Priority: optional
-Maintainer: Thibaut VARENE <varenet@debian.org>
-Build-Depends: debhelper (>= 7.0.0), libgpg-error-dev (>= 1.0), libgcrypt11-dev (>= 1.2.0), autotools-dev
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thibaut VARENE <varenet@debian.org>
+Build-Depends: debhelper (>= 9), libgpg-error-dev (>= 1.0), libgcrypt11-dev (>= 1.2.0), autotools-dev, dh-autoreconf, pkg-config
+Standards-Version: 3.9.4
 Homepage: http://www.cypherpunks.ca/otr/
 
-Package: libotr2
+Package: libotr5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libotr2-bin (>= ${binary:Version})
-Replaces: libotr0
+Suggests: libotr5-bin (>= ${binary:Version})
 Description: Off-the-Record Messaging library
  Off-the-Record (OTR) Messaging Library and Toolkit
  .
@@ -29,12 +29,12 @@
     - If you lose control of your private keys, no previous conversation
       is compromised.
 
-Package: libotr2-bin
+Package: libotr5-bin
 Section: misc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libotr1-bin
-Replaces: libotr1-bin
+Conflicts: libotr1-bin, libotr2-bin
+Replaces: libotr1-bin, libotr2-bin
 Description: toolkit for Off-the-Record Messaging library
  Off-the-Record (OTR) Messaging Library toolkit
  .
@@ -55,13 +55,13 @@
   .
   This package contains the program files for the OTR library.
 
-Package: libotr2-dev
+Package: libotr5-dev
 Section: libdevel
 Architecture: any
-Depends: libotr2 (= ${binary:Version}), libgcrypt11-dev, ${shlibs:Depends}, ${misc:Depends}
+Depends: libotr5 (= ${binary:Version}), libgcrypt11-dev, ${shlibs:Depends}, ${misc:Depends}
 Suggests: pkg-config
-Conflicts: libotr-dev, libotr1-dev
-Replaces: libotr-dev, libotr0-dev, libotr1-dev
+Conflicts: libotr-dev, libotr1-dev, libotr2-dev
+Replaces: libotr-dev, libotr0-dev, libotr1-dev, libotr2-dev
 Description: Off-the-Record Messaging library development files
  Off-the-Record (OTR) Messaging Library
  .
