=== debian/rules ===
--- 
+++ 
@@ -9,27 +9,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-
-	ln -sf /usr/share/misc/config.sub .
-	ln -sf /usr/share/misc/config.guess .
-	rm -f config.cache
+	dh_autoreconf
 
 	# Add here commands to configure the package.
-	./configure --with-pic --prefix=/usr --mandir=/usr/share/man
+	./configure --with-pic --prefix=/usr --mandir=/usr/share/man \
+	$(shell dpkg-buildflags --export=configure)
 
 	touch configure-stamp
 
@@ -54,6 +41,7 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 
+	dh_autoreconf_clean
 	dh_clean 
 
 install: build
