=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2
http://www.cypherpunks.ca/otr/	libotr-(.*)\.t(?:ar\.)?gz	debian	uupdate
