## libotr 4.1.0

=== debian/changelog ===
libotr (4.1.0-2ubuntu0.1) wily-security; urgency=medium

  * SECURITY UPDATE: memory corruption vulnerability
    - debian/patches/0002-CVE-2016-2851.patch: prevent integer overflow in
      src/proto.c.
    - CVE-2016-2851

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Mar 2016 08:35:41 -0500

libotr (4.1.0-2) unstable; urgency=medium

  * New patch:
    0001-Do-not-error-out-when-an-application-is-run-against-.patch
    Do not error out when an application is run against an older libotr
    than the one it was built against: given libotr 4.1 is API- and
    ABI-compatible with libotr 4.0, let's prevent this runtime check
    from breaking packages that were built against 4.0 (Closes: #767230).
  * Add symbols file: now that we have removed upstream's version check
    at runtime, let's use the symbols mechanism to detect (most) ABI changes
    automatically, and let reverse-dependencies pick up the version
    of libotr they should depend on (Closes: #767652).
  * debian/README.source: document how to detect and handle ABI changes.

 -- intrigeri <intrigeri@debian.org>  Sat, 01 Nov 2014 18:36:49 +0100

libotr (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches: applied upstream.
  * Migrate back to source format 3.0 (quilt), as per new team policy.
  * Drop unsupported italics from extended description. (Closes: #747271)
  * Import upstream signing key where uscan looks for it.
  * debian/watch: enable OpenPGP signature verification.
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Use cgit for the Vcs-Browser control field.
  * Reformat debian/control with cme fix.

 -- intrigeri <intrigeri@debian.org>  Tue, 21 Oct 2014 22:12:42 +0200

libotr (4.0.0-3) unstable; urgency=medium

  * Put the package under the umbrella of the Debian OTR Team.
    Huge thanks to Thibaut VARENE <varenet@debian.org> for having maintained
    this package for many years!
  * Add Micah and myself as human uploaders.
  * Migrate back to source format 1.0. Accordingly integrate
    debian/patches/message_fragment_fix.patch in the tree:
    cherry-pick upstream commit d748757e.
  * Convert debian/copyright to machine-readable copyright format 1.0,
    update it.
  * Cleanup debian/control with cme, including:
    drop versioned dependencies satisfied in oldstable (Squeeze).
  * Declare compatibility with standards version 3.9.5.
  * Slightly improve long package descriptions, make it gender-neutral.
  * Update Homepage control field.
  * Convert to debhelper 8 with tiny rules file and dh-autoreconf.
  * Create copyright symlinks with dh_link instead of the real links,
    that are not supported with source format 1.0.
  * Override direct-changes-in-diff-but-no-patch-system Lintian warning:
    our team uses source format 1.0; the detail of patches can be found
    in Git and debian/changelog.
  * Enable all hardening flags.
  * Add Vcs-* control fields.
  * Update debian/watch to use the new HTTPS homepage.
  * Add README.source.

 -- intrigeri <intrigeri@debian.org>  Tue, 18 Feb 2014 21:51:28 +0100
