=== debian/control ===
Source: libotr
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OTR Team <pkg-otr-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>,
           Micah Anderson <micah@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               libgpg-error-dev,
               libgcrypt11-dev,
               autotools-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-otr/packages/libotr.git
Vcs-Git: git://anonscm.debian.org/pkg-otr/packages/libotr.git
Homepage: https://otr.cypherpunks.ca/

Package: libotr5
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: libotr5-bin (>= ${binary:Version})
Description: Off-the-Record Messaging library
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do not have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      during a conversation, your correspondent is assured the messages
      they see are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.
 .
 This package provides the OTR library.

Package: libotr5-bin
Architecture: any
Section: misc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libotr2-bin
Replaces: libotr1-bin,
          libotr2-bin
Description: toolkit for Off-the-Record Messaging library
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do not have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      during a conversation, your correspondent is assured the messages
      they see are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.
 .
 This package contains the program files for the OTR library.

Package: libotr5-dev
Architecture: any
Section: libdevel
Depends: libotr5 (= ${binary:Version}),
         libgcrypt11-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: pkg-config
Conflicts: libotr1-dev,
           libotr2-dev
Replaces: libotr-dev,
          libotr0-dev,
          libotr1-dev,
          libotr2-dev
Description: Off-the-Record Messaging library development files
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do not have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      during a conversation, your correspondent is assured the messages
      they see are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.
 .
 This package contains the header files and static libraries needed to
 develop applications using libotr.
