## libotr 4.1.1

=== debian/changelog ===
libotr (4.1.1-6ubuntu1) plucky; urgency=medium

  * Add patch from upstream's bug tracker to fix segfault in tests
    (Closes: #932927)

 -- Adrien Nader <adrien.nader@canonical.com>  Tue, 25 Mar 2025 16:25:18 +0100

libotr (4.1.1-6) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update to debhelper 13.
  * Update watch to Version 4.
  * Bump Standards-Version to 4.7.2 (No changes need).
  * Use not-installed to ignore *la file.
  * Update lintian-overrides.
  * Add Build-Depends-Package to symbols file.
  * Use DEB_BUILD_MAINT_OPTIONS for hardening.
  * Register protocol descripition with doc-base.
  * Update usage pkg-config -> pkgconf.
  * Add Rules-Requires-Root: no.
  * Update copyright year for debian/*.

 -- Sandro Knauß <hefee@debian.org>  Wed, 05 Mar 2025 22:35:33 +0100

libotr (4.1.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062561

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 16:10:23 +0000

libotr (4.1.1-5) unstable; urgency=medium
  * Team upload

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders field.

  [ Clément Hermann ]
  * d/control: Switch to debian.org email address

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders field.

  [ Rhonda D'Vine ]
  * adding patch to test suite to fix FTBFS (Closes: #1009420)

 -- Clément Hermann <nodens@debian.org>  Fri, 13 May 2022 11:27:37 +0200

libotr (4.1.1-4) unstable; urgency=medium

  * Team upload

  [ Clément Hermann ]
  * d/control: remove intrigeri from uploaders, add myself

  [ intrigeri ]
  * Override spare-manual-page Lintian false positive
  * Upstream signing key: drop unnecessary signatures

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Aug 2020 11:03:56 +0000

libotr (4.1.1-3) unstable; urgency=medium

  [ Antoine Beaupré ]
  * Team upload.
  * fix Vcs-* URLs to point at salsa
  * set package to Multi-Arch: same as per QA
  * bump dh compat to 11, drop deps on dh-autoreconf and autotools-dev
  * bump policy to 4.1.2, no change
  * fix minor lintian warnings

  [ Andreas Metzler ]
  * B-d on libgcrypt20-dev instead of (dummy transition package)
    libgcrypt11-dev. (Closes: #864093)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 27 Oct 2018 10:31:51 -0400

libotr (4.1.1-2) unstable; urgency=medium

  * New Debian-specific patch: suggest pidgin-otr to Debian and Ubuntu users
    who have no OTR plugin, but whose communication peer requests
    an OTR conversation to. (Closes: #830796)
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Sun, 14 Aug 2016 09:17:06 +0000

libotr (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream OpenPGP signing key.
  * Drop previously cherry-picked
    0002-Test-Add-new-test-suite-in-tests.patch: it is part
    of the new upstream release.
  * Declare compliance with Standards-Version 3.9.7 (no change required).
  * Update upstream copyright years.

 -- intrigeri <intrigeri@debian.org>  Thu, 10 Mar 2016 09:30:30 +0000

libotr (4.1.0-7) unstable; urgency=medium

  * Bump debhelper compat level to 9, accordingly bump
    the versioned build-dependency.
  * debian/*install: adjust paths for multiarch.
  * Revert "Don't run the test suite on Hurd: it depends on PATH_MAX":
    the failure happens during the build, not when running the tests.
  * Revert "Don't run the test suite on kfreebsd-*: the test suite
    utilities depend on epoll, and fail to build on kfreebsd.":
    the failure happens during the build, not when running the tests.
  * Disable the test suite on ppc64: it's brittle there too.

 -- intrigeri <intrigeri@debian.org>  Fri, 15 Jan 2016 16:44:23 +0000

libotr (4.1.0-6) unstable; urgency=low

  * Disable the test suite on:
    - hurd: it depends on PATH_MAX
    - kfreebsd-*: it depends on epoll
    - s390x: it's flaky

 -- intrigeri <intrigeri@debian.org>  Thu, 14 Jan 2016 20:27:50 +0000

libotr (4.1.0-5) unstable; urgency=low

  * Disable the test suite for architectures on which
    it is not robust… for real, this time.

 -- intrigeri <intrigeri@debian.org>  Thu, 14 Jan 2016 15:22:28 +0000

libotr (4.1.0-4) unstable; urgency=low

  * Disable the test suite for architectures on which it is not robust:
    hppa, mips, mipsel, powerpc, ppc64el.

 -- intrigeri <intrigeri@debian.org>  Thu, 14 Jan 2016 13:12:40 +0000

libotr (4.1.0-3) unstable; urgency=medium

  [ Ximin Luo ]
  * hand over package to pkg-privacy team

  [ intrigeri ]
  * Update debian/copyright: bump copyright years, fix licenses version,
    and generally be more precise.
  * debian/rules: separate targets with an empty line, for better clarity.
  * 0002-Test-Add-new-test-suite-in-tests.patch: cherry-pick new upstream
    test suite.
  * debian/rules: make test suite shell scripts executable before running them.
  * 0003-Disable-tests-that-fail-because-we-disable-the-API-v.patch: disable
    the tests that fail because we disable the API version check at runtime.
  * debian/copyright: add information about the upstream test suite.

 -- intrigeri <intrigeri@debian.org>  Tue, 12 Jan 2016 04:01:35 +0000
