=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libotr
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OTR Team <pkg-otr-team@lists.alioth.debian.org>
-Uploaders: intrigeri <intrigeri@debian.org>,
-           Micah Anderson <micah@debian.org>
+XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Clément Hermann <nodens@debian.org>,
+           Sandro Knauß <hefee@debian.org>,
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                libgpg-error-dev,
-               libgcrypt11-dev,
-               autotools-dev
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-otr/packages/libotr.git
-Vcs-Git: git://anonscm.debian.org/pkg-otr/packages/libotr.git
+               libgcrypt20-dev
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/libotr
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/libotr.git
 Homepage: https://otr.cypherpunks.ca/
 
-Package: libotr5
+Package: libotr5t64
+Provides: ${t64:Provides}
+Replaces: libotr5
+Breaks: libotr5 (<< ${source:Version})
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: libotr5-bin (>= ${binary:Version})
@@ -66,12 +69,13 @@
 
 Package: libotr5-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libotr5 (= ${binary:Version}),
-         libgcrypt11-dev,
+Depends: libotr5t64 (= ${binary:Version}),
+         libgcrypt20-dev,
          ${shlibs:Depends},
          ${misc:Depends}
-Suggests: pkg-config
+Suggests: pkgconf,
 Conflicts: libotr1-dev,
            libotr2-dev
 Replaces: libotr-dev,
